Autor Tópico: Tutorial XGL ( Dapper, Gnome e Nvidia )  (Lida 59394 vezes)

Offline evandropig

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Re: Tutorial XGL ( Dapper, Gnome e Nvidia )
« Resposta #105 Online: 24 de Agosto de 2006, 10:12 »
TUDO rolou perfeitamente.... até digitar "ofuturo" -

Somem as barras de todas as janelas, não dando assim, para fechar/arrastar/maximizar/minimizar....

alt+tab deixa de funcionar... e por ae vai !!


Alguem tem a resposta ????

Offline carlosfrancoba

  • Usuário Ubuntu
  • *
  • Mensagens: 410
    • Ver perfil
Re: Tutorial XGL ( Dapper, Gnome e Nvidia )
« Resposta #106 Online: 04 de Outubro de 2006, 21:19 »
não consigo achar todos esses pacotes que ele indicou no Link do Wikipedia:
"sudo apt-get install compiz compiz-gnome compiz-manager cgwd cgwd-themes"


encontro só compiz e compiz-gnome nos repositórios que ele indica

alguém conseguiu achar ?

Offline mur

  • Usuário Ubuntu
  • *
  • Mensagens: 91
    • Ver perfil
    • mur @ last.fm
Re: Tutorial XGL ( Dapper, Gnome e Nvidia )
« Resposta #107 Online: 04 de Outubro de 2006, 23:35 »
não consigo achar todos esses pacotes que ele indicou no Link do Wikipedia:
"sudo apt-get install compiz compiz-gnome compiz-manager cgwd cgwd-themes"


encontro só compiz e compiz-gnome nos repositórios que ele indica

alguém conseguiu achar ?

O Compiz "Quinnstorm" (esse usado no tutorial) mudou de nome para "Beryl", por ser um "fork" do compiz da novell e ter mudado demais em relação ao original... eu não havia usado o metodo desse tutorial aqui do fórum, mas acredito que ele seja um dos dois métodos usados nesse link que eu usei para atualizar o meu (que depois da mudança no nome parou de atualizar sozinho), dá uma olhada e veja onde ele difere desse...

ps. aconselho um moderador ou o autor do tópico refazer o tutorial para que as pessoas consigam instalar novamente...
AtlhonXP 2400+/Geforce 6200FX/2GB RAM DDR400/HD 80GB+250GB+500GB
Ubuntu 8.04

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.369
  • @Ceará
    • Ver perfil
Re: Tutorial XGL ( Dapper, Gnome e Nvidia )
« Resposta #108 Online: 04 de Outubro de 2006, 23:42 »
Realmente o projeto mudou para Beryl.
Eu fiz uma instalação e vou testar, se der certo corrijo o tutorial.
Advogado e analista de sistema cearense.
Twitter: @glaydson

Offline mur

  • Usuário Ubuntu
  • *
  • Mensagens: 91
    • Ver perfil
    • mur @ last.fm
Re: Tutorial XGL ( Dapper, Gnome e Nvidia )
« Resposta #109 Online: 05 de Outubro de 2006, 00:43 »
Realmente o projeto mudou para Beryl.
Eu fiz uma instalação e vou testar, se der certo corrijo o tutorial.

comigo rolou tudo numa boa, achei que o (agora chamado de) Beryl ta melhor que antes... tem umas funções novas bem legais... por exemplo: agora quando dá aquele problema das bordas das janelas sumirem o gerenciador de janelas pode mudar para outro (Metacity, Kwin, E17...) que você tenha instalado...

A equipe do Beryl ta de parabéns...
AtlhonXP 2400+/Geforce 6200FX/2GB RAM DDR400/HD 80GB+250GB+500GB
Ubuntu 8.04

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.369
  • @Ceará
    • Ver perfil
Re: Tutorial XGL ( Dapper, Gnome e Nvidia )
« Resposta #110 Online: 05 de Outubro de 2006, 08:35 »
Pra quem tiver afim de testar veja o tópico:
http://ubuntuforum-pt.org/index.php?topic=11368.0

Se der certo posto os avisos nos post XGL+Compiz para o Beryl.
Advogado e analista de sistema cearense.
Twitter: @glaydson

Offline gilbertosilva

  • Usuário Ubuntu
  • *
  • Mensagens: 159
  • "Linux, um novo conceito em Sistema Operacional".
    • Ver perfil
Re: Tutorial XGL ( Dapper, Gnome e Nvidia )
« Resposta #111 Online: 15 de Novembro de 2006, 12:02 »
quando vou instalar o xgl ele dá essa mensagem de erro:
Código: [Selecionar]
apt-get install compiz xserver-xgl libgl1-mesa xserver-xorg libglitz-glx1 compiz-gnome
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
xserver-xgl já é a versão mais nova.
libgl1-mesa já é a versão mais nova.
xserver-xorg já é a versão mais nova.
libglitz-glx1 já é a versão mais nova.
compiz-gnome já é a versão mais nova.
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
  compiz: Depende: compiz-plugins (>= 0.2) mas não vai ser instalado
E: Pacotes quebrados
root@terezona-desktop:/usr/local/share#
Como fazer para arrumar isso?
« Última modificação: 16 de Novembro de 2006, 11:51 por gilbertosilva »